﻿body {
  /*background-image: url("background.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position:center;
  background-size: 100% auto;*/
  -webkit-font-smoothing: antialiased;
}

#Middle {
    width: 300px;
    height:auto;
    border-radius:20px;
    margin: 5rem auto;
}
 
#footer{
    position: fixed; 
    bottom:0; 
    padding-left:5%; 
    padding-right:5%;
    width:100%; 
}

/*#botaologin{
    color: #fff;
    background-color: #ef760e;
    border-color: #ef760e;
}

#botaologin:hover,
#botaologin:focus,
#botaologin:active,
#botaologin:active{
    color: #fff;
    background-color: #818f96;
    border-color: #818f96;
}*/

/*#textboxlogin {
    border: 1px solid #ccc;
}

.form-control{
    color: #555;
}*/

#login {
    margin: 5em 0 2em 0;
}

    #login h3 {
        color: #f66c3d;
		font-size: 2.4rem;
    }

    #login #formulario {
        margin: 0 auto;
        max-width: 350px;
        border: 1px solid #e3e3e3;
        background: #f5f5f5;
        border-radius: 20px;
        color: #fff;
        padding: 0px 20px;
    }

        #login #formulario .form-group .form-control {
            font-size: 17px;
            color:#555;
            border: 1px solid #ccc;
            box-shadow: none;
        }

        #login #formulario .form-group .form-control:focus {
            border-color: #66afe9;
        }



#login #formulario form {
    padding-top: 10px;
}

        #login #formulario .botaologin {
            width: 100%;
            color: #fff;
            font-size: 15px;
        }
            #login #formulario .botaologin:hover {
                background: #9a9b9b;
                border-color: #9a9b9b;
            }

        #login #formulario .btn {
            background-color: #f66c3d;
            border-color: #f66c3d;
            margin: .69em 0;
        }